banner:
  enable: true
  image: "images/banner.jpg"
  contents: We provide high-quality and efficient supply chain solutions for your aluminum die-casting parts.
  button:
    contents: "Request a Quote"
    url: "/contact"
items:
  - type: highlights
    items_per_row: 3
    items:
    - title: Industries Served
      icon: fa-paper-plane
      content: |
        Die casting services, delivering high-precision components and tailored solutions for various industries. 
        High-Precision Automotive Components: Engineered for reliability and performance, meeting stringent industry standards.
        Complex Industrial Parts: Designed and manufactured to excel in demanding applications.
        Custom Engineering Solutions: Tailored to your unique requirements, from concept to production.
        Prototype Development: Fast, accurate prototypes to accelerate your product development cycle.
        Series Production: Scalable, high-quality manufacturing for consistent results.
    - title: 我们的能力
      icon: fa-pencil-alt
      content: |
        Telonma offers comprehensive engineering solutions with a focus on high Standard manufacturing, providing localized expertise, fast response times, and tailored support throughout project lifecycles. By streamlining product development and employing advanced technologies, they ensure precision, quality, and cost efficiency. Their collaborative and transparent approach fosters long-term partnerships, delivering optimized solutions that minimize waste, reduce development time, and maintain competitive pricing.
    - title: 质量认证
      icon: fa-wrench
      content: |
        ISO9001:TS16949
  - type: heading
    heading: Why Choose Us?
    contents: |
      **Local Presence in Germany**

      **Bilingual Support**
      
      **Flexible Supplier Network**
      
      **Quality Control and Reliability**
      
      **Efficient Logistics**
  - type: cta
    contents: We provide high-quality and efficient supply chain solutions for your aluminum die-casting parts.
    button:
      contents: Request a Quote
      url: "/contact"
